#!/usr/bin/make -f

SHELL=/bin/sh


VERSION=1.340-0ubuntu1


.PHONY: source binary source-unsigned source-signed clean


binary: webmin-oarinz_$(VERSION).dsc
	sudo pbuilder build *.dsc
	cp /var/cache/pbuilder/result/webmin-oarinz_$(VERSION)_all.deb .


source: source-unsigned

source-unsigned:
	cd webmin-oarinz-1.340 && debuild -S -us -uc -iCVS


source-signed:
	cd webmin-oarinz-1.340 && debuild -S -k402A6FAF -iCVS


clean:
	rm -f *.diff.gz *.dsc *.deb *.build *.changes
